MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001970VCMIRandom Map Generatorpublic2014-11-20 21:112016-07-10 07:02
ReporterPovelitel 
Assigned ToWarmonger 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.97 
Target VersionFixed in Version0.99 
Summary0001970: Not create random map some size
DescriptionI wanted created Jebus.

Options map:
4
0
0
0
water - none
monstre - strong

L no Underground - 4 0 0 0 not generate
L no Underground - 3 0 0 0 generate teamplate Golden Ring
L no Underground - 2 0 0 0 not generate

if generate L + Underground

L + Underground - 4 0 0 0 - generate (Jebus Cross)
L + Underground - 3 0 0 0 - not generate
L + Underground - 2 0 0 0 - not generate

I want to create jebus for two, without the underground. L size
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005136)
Warmonger (administrator)
2014-11-20 21:20

There are no templates for these sizes and number of players. Make them or modify existing ones and it will work.
(0006524)
Warmonger (administrator)
2016-07-10 07:02

Since 0.98h VCMI comes with all original + HD mod templates.

- Issue History
Date Modified Username Field Change
2014-11-20 21:11 Povelitel New Issue
2014-11-20 21:20 Warmonger Note Added: 0005136
2014-11-20 21:20 Warmonger Assigned To => Warmonger
2014-11-20 21:20 Warmonger Status new => assigned
2014-11-20 21:21 Warmonger Status assigned => confirmed
2015-09-29 13:36 Warmonger Severity minor => feature
2016-07-10 07:02 Warmonger Note Added: 0006524
2016-07-10 07:02 Warmonger Status confirmed => resolved
2016-07-10 07:02 Warmonger Fixed in Version => 0.99
2016-07-10 07:02 Warmonger Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean